Subject: Re: [PATCH] installer: Use system-wide guix for system init.

From: Mathieu Othacehe <[email-masked]>
Date: Wed, 02 Feb 2022 16:50:25 +0100

Hey Josselin,

> Here's an additional patch that will use the system-wide guix in the
> installer, so that tests work.

That's confirmed by the CI. I went ahead and pushed the whole series
with this additional patch. All those improvements are really welcomed
so thanks again for your contribution here.

Now we need people to test the soon to be 1.4.0 installer :)

Mathieu